TROVACAP(1)

NAME
trovacap - tool to find Italian ZIP codes (CAP - Codice Avviamento Postale)

SYNOPSIS
trovacap

DESCRIPTION
This manual page documents briefly the trovacap command.

trovacap is a program to find Italian ZIP codes, given an address (city, locality, street, ...)

AUTHOR
trovacap was written by Danilo Cicerone <info@digitazero.org>..

This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).